import Request from '../common/request.js';
let request = new Request().http

 
 
 
 export function getDepartmentList(data) {
 	 return request('/store/app/doctorOrder/getDepartmentList',data,'GET');
 } 
 
 export function getDoctorList(data) {
 	 return request('/store/app/doctorOrder/getDoctorList',data,'GET');
 } 
 
 export function getDoctorCase(data) {
 	 return request('/store/app/doctorOrder/getDoctorCase',data,'GET');
 } 
 
 
 export function getMyDoctorOrderList(data) {
 	 return request('/store/app/doctorOrder/getMyDoctorOrderList',data,'GET');
 } 
 
 export function getDoctorDetail(data) {
 	 return request('/store/app/doctorOrder/getDoctorDetail',data,'GET');
 } 
 
 export function getDoctorOrderDetail(data) {
 	 return request('/store/app/doctorOrder/getDoctorOrderDetail',data,'GET');
 } 
 export function create(data) {
 	 return request('/store/app/doctorOrder/create',data,'POST','application/json;charset=UTF-8');
 }
 export function pay(data) {
 	 return request('/store/app/doctorOrder/pay',data,'POST','application/json;charset=UTF-8');
 }
 export function cancelOrder(data) {
 	 return request('/store/app/doctorOrder/cancelOrder',data,'POST','application/json;charset=UTF-8');
 }
 export function pingOrder(data) {
 	 return request('/store/app/doctorOrder/pingOrder',data,'POST','application/json;charset=UTF-8');
 }
 export function getImOrderDetail(data) {
 	 return request('/store/app/doctorOrder/getImOrderDetail',data,'GET');
 } 
 
 